
SRC += $(IP_SRC)/client/linux/appsharing/remote_control.cpp
LAP_OBJS += $(OUTDIR)/obj/remote_control.o
$(OUTDIR)/obj/remote_control.o: $(IP_SRC)/client/linux/appsharing/remote_control.cpp

SRC += $(IP_SRC)/client/linux/appsharing/image_buffer.cpp
LAP_OBJS += $(OUTDIR)/obj/image_buffer.o
$(OUTDIR)/obj/image_buffer.o: $(IP_SRC)/client/linux/appsharing/image_buffer.cpp
